MS06-056 does not wan't install

Giganews Newsgroups
Subject: MS06-056 does not wan't install
Posted by:  kakii (user@domain.invalid)
Date: Wed, 11 Oct 2006

My configuration: Win XP Pro Sp2, Win32,
.Net 2.0 and .Net 1.1 installed cause Catalyst Control Center doesn't
want to run if .Net 2.0 only installed.
I downloaded now NDP20-KB922770-X86.exe - but running it I get the error
- the required component is not present - or similar.

What can be the reason ?

Replies